Unable to build karaf's trunk - The POM for biz.aQute:bndlib:jar:0.0.313 is missing, no dependency information available

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Unable to build karaf's trunk - The POM for biz.aQute:bndlib:jar:0.0.313 is missing, no dependency information available

dantran
Any one encounters the same issue?

I see 0.0.357  at maven central but not 0.0.313

Thanks

-Dan
Reply | Threaded
Open this post in threaded view
|

Re: Unable to build karaf's trunk - The POM for biz.aQute:bndlib:jar:0.0.313 is missing, no dependency information available

jbonofre
Hi Dan,

I'm trying right now (my last build worked fine).

Regards
JB

On 03/20/2011 06:23 AM, Dan Tran wrote:
> Any one encounters the same issue?
>
> I see 0.0.357  at maven central but not 0.0.313
>
> Thanks
>
> -Dan
Reply | Threaded
Open this post in threaded view
|

Re: Unable to build karaf's trunk - The POM for biz.aQute:bndlib:jar:0.0.313 is missing, no dependency information available

dantran
It turns out My build is behind my company Nexus which does not have a
proxy to http://www.aQute.biz/repo which has binlib 0.0.313

-D

On Sun, Mar 20, 2011 at 3:32 AM, Jean-Baptiste Onofré <[hidden email]> wrote:

> Hi Dan,
>
> I'm trying right now (my last build worked fine).
>
> Regards
> JB
>
> On 03/20/2011 06:23 AM, Dan Tran wrote:
>>
>> Any one encounters the same issue?
>>
>> I see 0.0.357  at maven central but not 0.0.313
>>
>> Thanks
>>
>> -Dan
>